.TH wxControl 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxControl \- See external documentation: wxControl\&.
.SH DESCRIPTION
.LP
See external documentation: wxControl <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcontrol\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxControl()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
getLabel(This::wxControl()) -> string()
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcontrol\&.html#wxcontrolgetlabel>\&.
.RE
.LP
.B
setLabel(This::wxControl(), Label::string()) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxcontrol\&.html#wxcontrolsetlabel>\&.
.RE
